Subject: Re: [lojban] mlana

From: Robert LeChevalier <[email-masked]>
Date: Sun, 25 Aug 2002 12:24:08 -0400

At 03:13 PM 8/25/02 +0000, Jorge Llambias wrote:
>la pier cusku di'e
>
> > > le bolci cu zunle le kubli mi
> > > le bolci cu mlana le kubli fo mi
> > >
> > > The ball is to the left of the cube (considering the cube as facing me).
> >
> >I thought this meant "The ball is to my left of the cube.". That is, if I'm
> >facing north, the ball is west of the cube, regardless of which way the
> >cube
> >is facing, or which way it is from me.
>
>No, look at the definition:
>
>zunle zul left
>x1 is to the left/left-hand side of x2 which faces/in-frame-of-reference x3
>[also x3 is the standard of orientation for x2]

So for the above example, "The ball is to my left [as I face] the cube" 
would be
le bolci cu zunle mi le kubli
and
le bolci cu mlana le zunle be mi le kubli
The ball is to the side of me, facing my left (on my left face) with 
respect to the cube.
(the orientation of the ball is irrelevant, but so also is the direction 
that I am currently facing)

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org